html,
body {
	background-size: 100% 100%;
	color: var(--button-color);
	height: 100%;
	margin: 0;
}

.box {
	display: flex;
	flex-flow: column;
	height: 100%;
	text-align: center;
}

.box .header {
	flex: 0 1 auto;
	/* The above is shorthand for:
	flex-grow: 0,
	flex-shrink: 1,
	flex-basis: auto
	*/
}

.box .content {
	flex: 1 1 auto;
}

.box .footer {
	flex: 0 1 40px;
}

#video-link {
	width: 80%;
	height: 30pt;
	font-size: 14pt;
	text-align: center;
	padding: 5pt;
}

#videoList {
	width: 90%;
	text-align: center;
	border-radius: 36px;
	border: 1px solid #cccccc;
	color: aliceblue;
}

select {
	padding: 5px;
	border: 1px #555 solid;
	background: #222;
	font-size: 20px;
	line-height: 25px;
}

.button {
	display: inline-block;
	padding: 10px;
	background: #ccc;
	cursor: pointer;
	border-radius: 5px;
	border: 1px solid #ccc;
}

.button:hover {
	background: #ddd;
}

#fileElem {
	display: none;
}